body {
	font-family: Verdana,Arial,Sans-Serif;
	background: black;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 12px;
	min-width: 775px;
	}

#cuerpo {
	margin: 0px;
	margin-left: 209px;
	margin-top: 152px;
	margin-top: 0px;
	}
#inicio {
	font-family: roman;
	font-family: serif;
	padding-bottom: 6em;
	}
#inicio h1{
	font-size: 2em;
	}
#inicio p{
	font-size: 1.4em;
	}
/*#inicio #foto_grande, #contacto #foto_grande {*/
#inicio #foto_grande {
	float: right;
	width: 50%;
	padding: 15px;
	margin: 20px;
	}	
#inicio #foto_grande img {
	width: 100%;
	border: 1px solid white;
	}
#inicio #collie	{
	float:right;
	clear: right;
/*	border:solid 1px #ECC888;*/
	margin:0 5px 10px 10px;
	text-decoration: none;
	padding: 3px;
	color: black;
	background: #ECC888;
	color: white;
	background: black;
	text-align: center;
	}
#inicio #collie	img{
	border:none;
	}
#inicio #collie	div {
	font-size: 24px;
	}
.contacto #foto_grande {
	float: right;
	width: 30%;
	padding: 2px;
	margin:5px;
	margin-right: 5%;
	}
.contacto #foto_grande img {
	width: 100%;
	}
#regla {
	background: #e3a633;
	width: 775px;
	line-height: 2px;
	display: none;
	}

#leftbar {
	position: absolute;
	/*top: 167px;*/
	top:240px;
	left: 0px;
	float: left;
	width: 210px;
	background: black;
	color: #000;
	padding-left: 10px;
	padding: 0;
	margin: 0;
	}

#leftbarcontent {
	padding: 0 0 25px;
	background:#ECC888 url("navbar-2.png") no-repeat scroll center bottom;
	}
#leftbarcontent a{
	color: #000;
	}

#leftbarcontent h2 {
	text-align: center;
	font-weight: normal;
	font-family:Georgia,Serif;
	font-size:3.0em;
	padding-top:25px;
	margin:0;
	background:url("navbar-1.png") no-repeat scroll center top;
	}
#leftbarcontent h4 {
	/*margin-left: 10px;*/
	font-size: 1.0em;
	font-weight: normal;
	}
#leftbarcontent p {
	margin: 1px 5px;
	padding: 0;
	text-align: justify;
	font-size: 1em;
	}
#navbar {
/*	background: url("historia.png") no-repeat;*/
	text-align: right;
	margin: 0px;
	height: 175px;
	}
#navbar #barra_seccion{
	float: right;
	height:175px;
width:800px;
	/*height: 158px;
	width: 40%;
	min-width: 430px;
	width: 430px;*/
	}

#navbar #titulo_seccion{
/*	background: url("caballos_haras.png") no-repeat;
	background-position: right top;*/
/*	background: url("slogan.jpg") no-repeat;
	background-position: left bottom;*/
/*	background: url("logo_chico.jpg") no-repeat;
	background-position: left center;*/
	height: 165px;
	text-align: center;
	}
#navbar #titulo_seccion img{
	position: relative;
	top: 40px;
	}
#navbar h2 {
/*	position: relative;
	top: 30px;
	left: -700px;*/
	}
#navbar ul {
	padding: 10px 5px 30px;
	margin: 0;
	background: black;
	text-align: right;
	width:100%;
	clear: both;
	color: white;
	height: 50px;
	}

#navbar ul li {
	display: inline;
	height: 50px;
	padding: 0;
	margin: 0;
	}

#navbar ul li a{
	text-decoration: none;
	color: white;
	padding: 5px 10px;
	margin:0;
	font-size: 16px;
/*	text-transform: uppercase;*/
	font-family:Georgia,Serif;
	background: url('menu_bg.jpg') repeat-x;
	height: 50px;
	}

#navbar ul li a:hover, #navbar ul li.selected {
	color: black;
	background: #dbd8cf;
	}

#copyright {
	/*border-top: solid 1px #f56300;*/
	margin: 0px;
	margin-top: 30px;
	text-align: right;
	font-size: 13px;
	clear: left;
	padding-right: 20px;
	padding-bottom: 20px;
	}
	
	
	
#copyright p {
	font-size:11px;
	text-align:right;
	margin: 0px;
	}

#copyright a {
	color: #aaa;
	text-decoration: none;
	font-weight: bolder;
	}
#copyright a:hover {
	text-decoration: underline;
	}
#copyright img {
	float:right;
	margin:10px 0;
	}

form {
	background: #000;
	border: 1px solid #000;
	padding: 20px;
	margin: 10px;
	}
form label {
	display: block;
	font-weight: bolder;
	font-size: 12px;
	}

form input, form textarea, form select {
	border: none;
	border-left: 1px solid #000;
	border-bottom: 1px solid #f56300;
	background: #f56300;
	color: black;
	color: white;
	margin-bottom: .5em;
	}

form .incompleto input, form .incompleto textarea, form .incompleto select {
	background: #ff3311;
/*	border: solid 2px red;*/
	}

form .incompleto label, form #error {
	color: red;
	}

#nav_caballo {
	width: 210px;
	margin: 0px;
	padding: 10px 0;
	background: #ECC888;
	font-size: 11px;
	}
	
.miniatura{
	margin: 0px auto 2px;
	padding: 0;
	text-align: center;
	width: 180px;	
	}
.miniatura span{
	font-weight: bolder;
	font-size: 14px;	
	display:block;
	margin-bottom:3px;
	}
.miniatura em{
	display: block;
	font-weight: bolder;
	font-size: 14px;
	margin-top: 10px;	
	}
#nav_caballo img{
	border: none;
	width:130px;
	}
#nav_caballo a div {
	color: #fff;
	background: #000;
	padding: 10px 0;
	}
#nav_caballo a div:hover {
	background: #000;
	filter: alpha(opacity=80); opacity: .8;
	}
#nav_caballo label {
	font-weight: bolder;
	font-size: 12px;
	text-decoration: underline;
	text-align: left;
	display: block;
	}
#nav_caballo .descrip {
	background: black;
	padding: 2px;
}
#nav_caballo .descrip a,{
	color: #fff;
}
#caballo {
	background: #555;
	background: #000; /*url("slogan_pie.jpg") no-repeat;
	background-position: bottom right;*/
/*	border: 1px solid #f56300;*/
	padding: 0;
	margin: 0;
	margin-right: 5px;
	padding-top: 10px;
	padding-bottom: 60px;
	}
#caballo a{
	color: #f56300;
	text-decoration: none;
	}
#caballo a:hover {
	color: #f56300;
	text-decoration: underline;
	}
#caballo p {
	font-size: 12px;
	text-align: justify;
	}

#foto_caballo {
	width:60%;
	text-align: center;
	}
#foto_caballo img {
	border: none;
	padding: 2px;
	border: 3px solid #f56300;
	margin: 10px 3%;
	width:100%;
	}
#descripcion {
	float: right;
/*	width: 250px;*/
	width:20%;
	padding: 20px 10px;
	padding-left: 20px;
	border-left: 2px solid #f56300;
	font-size: 1.2em;
	}
#descripcion label{
	font-size: 1em;
	font-style: italic;
	display: block;
	margin-top: 1em;
	}

table {
	background: #444;
	padding: 20px;
	margin: 5px 5%;
	}
table td {
	height: 15px;
	padding: 0;
	margin: 0;
	}
table th {
	border-left: 2px solid #555;
	border-left: 2px solid #f56300;
	border-left: 2px solid #f56300;
	width: 150px;
	height: 15px;
	padding: 0;
	margin: 0;
	}

#cuerpo h1, #cuerpo h2, #cuerpo h3, #cuerpo h4 {
	margin-left: 5%;
	}
#cuerpo h1{
	font-size: 2.7em;
	}
#cuerpo h2 {
	font-size: 2em;
	}
#cuerpo h3 {
	font-size: 1.6em;
	}
#cuerpo h4 {
	font-size: 1.2em;
	}

#cuerpo p {
	margin: 1em 5%;
	font-family:Georgia,serif;
	
	}
#cuerpo p a {
	color: white;
	text-decoration: none;
	}
#cuerpo p a:hover {
	text-decoration: underline;
	}

/*
 * #caballo table a {
 * #caballo table a:hover {
 */

#caballo table a {
	color: #ddd;
	text-decoration: none;
	font-weight: bolder;
	font-size: 1.2em;
	}
#caballo table a:hover {
	text-decoration: none;
	}

#fotos {
	float: right;
	margin-right: 20px;
	margin-top: 50px;
	width: 40%;
	background: #555;
	padding: 10px;
	}
#fotos h3 {
	padding-left: 10px;
	}
#fotos .miniatura {
	width: 90%;
	}
.contacto {
	text-align: left;
	background: none;
/*	background: url("bg_contacto.jpg") no-repeat;
	background-position: top left;*/
	margin: 0 20px;
	}
.contacto form {
/*	background: url("foto_contacto_derecha.jpg") no-repeat;
	background-position: top right;*/
	background: none;
	padding-right: 0px;
	padding: 0px;
	width: 300px;
	text-align: left;
	border: none;
/*	position: relative;
	left: 40%;*/
	}
.contacto h2 {
	font-size: 2em;
	}
.contacto label {
	text-align: left;
	}
.contacto textarea {
/*	position: relative;
	left: -280px;*/
	}

#nota {
	padding: 20px;
	}
#nota #intro {
	font-size: 2em;
	margin-bottom: 3em;
	}
	
#nota #desarrollo {
	font-size: 1.5em;
	}

#noticias {
	margin: 5px;
	padding: 3px;
	font-size: 12px;
	}
	
#noticias a img:hover {
	background: black;
	}
#leyenda {
	clear: right;
	margin: 30px;
	margin-top: 50px;
	}
/*#leyenda p{
	color: #e3a633;
	font-size: 2.2em;
	font-style: italic;
	font-variant: small-caps;
	}
#leyenda em {
	display: block;
	text-align: right;
	font-size: 1.2em;
	letter-spacing: .1em;
	word-spacing: .5em;
	}*/
#leyenda #intro {
	text-align: center;
	margin: 30px;
	}
#leyenda #slogan {
	text-align: right;
	margin: 30px;
	}
#admin a{
	color: #f56300;
	text-decoration: none;
	}
#admin a:hover {
	color: #f56300;
	color: #f56300;
	text-decoration: underline;
	}
#listado {
	width: 90%;
	text-align: center;
	padding: 1px;
	}
#listado td {
	height: 18px;
	}
#listado a {
	font-size: 10px;
	background: black;
	padding: 1px 15px;
	font-weight: bolder;
	}
#listado a:hover {
	background: #f56300;
	color: black;
	text-decoration: none;
	}
#listado th {
	background: #f56300;
	color: black;
	font-weight: bolder;
	font-size: 1.5em;
	height: 25px;
	}
#listado .bg td{
	background: #222;
	}
#listado .fg td{
	background: #333;
	}
#listado tr:hover td{
	background: #444;
	}
.matriz {
	text-align: center;
	
	}
.matriz a {
	background: black;
	padding: 1px 3px;
	}
.matriz a:hover {
	background: #f56300;
	}
.matriz .lineb {
	background: #555;
	}
.matriz .linef {
	background: #333;
	}
.telcontacto {
	border: 1px solid #f56300;
	}
.telcontacto li {
	list-style: none;
	font-size: 16px;
	}



#descripcion  label.enventa{
	background:#E45303;
	border:3px double #FF7D32;
	font-style:normal;
	padding:5px 10px;
	text-align:center;
	width:103px;
	}

#player {
	float: left;
	text-align: left;
/*	position: absolute;
	top:192px;
	left: 0;*/
/*	background: url('bgplayer.jpg') repeat-x;*/
	vertical-align: top;
	color: #555;
	padding-left: 120px;
	} 
#player label {
	display: block;
	text-align: left;
	}

#youtube {
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 5%;
	}	
	
#youtube iframe {
	padding: 2px;
        border: 3px solid #f56300;
        /*margin: 10px 3%;*/
	}


#gallery img {
	padding: 2px;
        border: 3px solid #f56300;
}
#gallery {
	text-align: center;	
}
#gallery #galnav{
	padding-bottom: 3px;
	}
#gallery a {
	color: #f56300;
}


.clear{
	clear:both;
	}

#intro {
	text-align: center;
}

#saltear a {
        color: white;
        }

#galborder {
	float: right;
	clear:right;
	width: 50%;
	}
#galborder img {
	width: 90%;
	}








/* Menu 08/06/2010 */
/*
#navbar ul#menu{float:right;margin:0;padding:0;width:534px;}#navbar ul#menu span{display:none;}#navbar ul#menu a{display:block;float:left;height:30px;padding:0;}#navbar a#a1{width:88px;background:url("menu.png") -91px -31px no-repeat;}#navbar a#a2{width:101px;background:url("menu.png") -179px -31px no-repeat;}#navbar a#a3{width:79px;background:url("menu.png") -280px -31px no-repeat;}#navbar a#a4{width:95px;background:url("menu.png") -439px -31px no-repeat;}#navbar a#a5{width:80px;background:url("menu.png") -359px -31px no-repeat;}#navbar a#a0{width:91px;background:url("menu.png") 0 -31px no-repeat;}#navbar a#a1:hover{width:88px;background:url("menu.png") -91px 0 no-repeat;}#navbar a#a2:hover{width:101px;background:url("menu.png") -179px 0 no-repeat;}#navbar a#a3:hover{width:79px;background:url("menu.png") -280px 0 no-repeat;}#navbar a#a4:hover{width:95px;background:url("menu.png") -439px 0 no-repeat;}#navbar a#a5:hover{width:80px;background:url("menu.png") -359px 0 no-repeat;}#navbar a#a0:hover{width:91px;background:url("menu.png") 0 0 no-repeat;}
#descripcion  label.enventa{background:#E45303;border:3px double #FF7D32;font-style:normal;padding:5px 10px;text-align:center;width:103px;}
*/

/*

#navbar {
	text-align: right;
	}
#navbar ul{
	margin:0;
	padding:0;
	text-align: right;
	}
#navbar ul span{
	display:none;
	}
#navbar ul a{
	display:block;
	float:left;
	height:30px;
	padding:0;
	}
#navbar a#a1{
	width:88px;
	background:url("menu.png") -91px -31px no-repeat;
	}
#navbar a#a2{
	width:101px;
	background:url("menu.png") -179px -31px no-repeat;
	}
#navbar a#a3{
	width:79px;
	background:url("menu.png") -280px -31px no-repeat;
	}
#navbar a#a4{
	width:95px;
	background:url("menu.png") -439px -31px no-repeat;
	}
#navbar a#a5{
	width:80px;
	background:url("menu.png") -359px -31px no-repeat;
	}
#navbar a#a0{
	width:91px;
	background:url("menu.png") 0 -31px no-repeat;
	}
#navbar a#a1:hover{
	width:88px;
	background:url("menu.png") -91px 0 no-repeat;
	}
#navbar a#a2:hover{
	width:101px;
	background:url("menu.png") -179px 0 no-repeat;
	}
#navbar a#a3:hover{
	width:79px;
	background:url("menu.png") -280px 0 no-repeat;
	}
#navbar a#a4:hover{
	width:95px;
	background:url("menu.png") -439px 0 no-repeat;
	}
#navbar a#a5:hover{
	width:80px;
	background:url("menu.png") -359px 0 no-repeat;
	}
#navbar a#a0:hover{
	width:91px;
	background:url("menu.png") 0 0 no-repeat;
	}


